Results 1 to 2 of 2

Thread: Adobe Reader and Flash player Security Fix...7-30-09

  1. #1
    naivemelody Guest

    Default Adobe Reader and Flash player Security Fix...7-30-09

    As of 7-30-09 Adobe has issued new Security updates for it's Adobe Reader and Adobe Flash Player 10.0.32.18.Click here for general article > http://www.pcworld.com/article/16943...t_and_air.html
    I would recommend to 'properly un-install' the current Adobe Flash player existing on your pc before installing the new version 10.0.32.18. If you have ForceField or ZoneAlarm Extreme Security Suite(ZAX) - please remember to 'temporarily' shut-off ForceField or Web Browser security in ZAX during your 'un-install/ new install' of Adobe Flash player. Please go to Adobe web site for further information/ questions/ answers.
    Click here > http://kb2.adobe.com/cps/141/tn_1415...?promoid=DTEGO
    &lt; uninstall instructions for Flash Player<hr><hr>A critical vulnerability exists in the current versions of Flash Player (v9.0.159.0 and v10.0.22.87) for Windows, Macintosh and Linux operating systems<hr>Click here for article by pcworld.com - 7-23-09
    &gt; http://www.pcworld.com/article/16890...lash_flaw.html<hr>and click here for vulnerabilities in Microsoft, Adobe Shockwave, Foxit Reader, Firefox...-&gt; http://www.pcworld.com/article/16886..._explorer.html



    Operating System:
    Windows Vista Home Premium
    Software Version:
    8.0
    Product Name:
    ZoneAlarm Pro


    Message Edited by NaiveMelody on 07-31-2009 09:18 PM

  2. #2
    findley Guest

    Default Re: Adobe Reader and Flash player vulnerabilities...

    Hi NaiveMelody,
    Thanks for the information!
    Findley

    Message Edited by Findley on 07-24-2009 09:45 AM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •